packages netbeans-6.9-70-small-ide-cluster.patch
      Pages: < 1 >  DOWNLOAD      
diff -Nru netbeans-6.9/apisupport.kit/nbproject/project.xml netbeans-6.9-gil/apisupport.kit/nbproject/project.xml
--- netbeans-6.9/apisupport.kit/nbproject/project.xml	2010-06-11 11:09:50.000000000 +0200
+++ netbeans-6.9-gil/apisupport.kit/nbproject/project.xml	2010-06-16 17:00:17.000000000 +0200
@@ -18,13 +18,6 @@
                     </run-dependency>
                 </dependency>
                 <dependency>
-                    <code-name-base>org.netbeans.modules.apisupport.feedreader</code-name-base>
-                    <run-dependency>
-                        <release-version>1</release-version>
-                        <specification-version>1.4</specification-version>
-                    </run-dependency>
-                </dependency>
-                <dependency>
                     <code-name-base>org.netbeans.modules.apisupport.harness</code-name-base>
                     <run-dependency>
                         <specification-version>1.10</specification-version>
@@ -43,12 +36,6 @@
                     </run-dependency>
                 </dependency>
                 <dependency>
-                    <code-name-base>org.netbeans.modules.apisupport.paintapp</code-name-base>
-                    <run-dependency>
-                        <specification-version>1.1</specification-version>
-                    </run-dependency>
-                </dependency>
-                <dependency>
                     <code-name-base>org.netbeans.modules.apisupport.project</code-name-base>
                     <run-dependency>
                         <release-version>1</release-version>
diff -Nru netbeans-6.9/editor.kit/nbproject/project.xml netbeans-6.9-gil/editor.kit/nbproject/project.xml
--- netbeans-6.9/editor.kit/nbproject/project.xml	2010-06-11 11:10:38.000000000 +0200
+++ netbeans-6.9-gil/editor.kit/nbproject/project.xml	2010-06-16 17:01:48.000000000 +0200
@@ -6,13 +6,6 @@
             <code-name-base>org.netbeans.modules.editor.kit</code-name-base>
             <module-dependencies>
                 <dependency>
-                    <code-name-base>org.netbeans.modules.css.visual</code-name-base>
-                    <run-dependency>
-                        <release-version>1</release-version>
-                        <specification-version>2.4</specification-version>
-                    </run-dependency>
-                </dependency>
-                <dependency>
                     <code-name-base>org.netbeans.modules.editor.actions</code-name-base>
                     <run-dependency>
                         <release-version>1</release-version>
@@ -41,13 +34,6 @@
                     </run-dependency>
                 </dependency>
                 <dependency>
-                    <code-name-base>org.netbeans.modules.javascript.kit</code-name-base>
-                    <run-dependency>
-                        <release-version>1</release-version>
-                        <specification-version>0.103</specification-version>
-                    </run-dependency>
-                </dependency>
-                <dependency>
                     <code-name-base>org.netbeans.modules.languages.diff</code-name-base>
                     <run-dependency>
                         <specification-version>1.4</specification-version>
@@ -80,13 +66,6 @@
                     </run-dependency>
                 </dependency>
                 <dependency>
-                    <code-name-base>org.netbeans.modules.web.flyingsaucer</code-name-base>
-                    <run-dependency>
-                        <release-version>1</release-version>
-                        <specification-version>1</specification-version>
-                    </run-dependency>
-                </dependency>
-                <dependency>
                     <code-name-base>org.netbeans.modules.xml.core</code-name-base>
                     <run-dependency>
                         <release-version>2</release-version>
@@ -119,13 +98,6 @@
                         <specification-version>1.13</specification-version>
                     </run-dependency>
                 </dependency>
-                <dependency>
-                    <code-name-base>org.netbeans.modules.xsl</code-name-base>
-                    <run-dependency>
-                        <release-version>1</release-version>
-                        <specification-version>1.13</specification-version>
-                    </run-dependency>
-                </dependency>
             </module-dependencies>
             <public-packages/>
         </data>
diff -Nru netbeans-6.9/ide.kit/nbproject/project.xml netbeans-6.9-gil/ide.kit/nbproject/project.xml
--- netbeans-6.9/ide.kit/nbproject/project.xml	2010-06-11 11:11:00.000000000 +0200
+++ netbeans-6.9-gil/ide.kit/nbproject/project.xml	2010-06-16 17:05:50.000000000 +0200
@@ -130,13 +130,6 @@
                     </run-dependency>
                 </dependency>
                 <dependency>
-                    <code-name-base>org.netbeans.modules.httpserver</code-name-base>
-                    <run-dependency>
-                        <release-version>2</release-version>
-                        <specification-version>2.7</specification-version>
-                    </run-dependency>
-                </dependency>
-                <dependency>
                     <code-name-base>org.netbeans.modules.jumpto</code-name-base>
                     <run-dependency>
                         <release-version>1</release-version>
diff -Nru netbeans-6.9/java.kit/nbproject/project.xml netbeans-6.9-gil/java.kit/nbproject/project.xml
--- netbeans-6.9/java.kit/nbproject/project.xml	2010-06-11 11:11:24.000000000 +0200
+++ netbeans-6.9-gil/java.kit/nbproject/project.xml	2010-06-16 17:10:08.000000000 +0200
@@ -205,26 +205,6 @@
                     </run-dependency>
                 </dependency>
                 <dependency>
-                    <code-name-base>org.netbeans.modules.websvc.jaxws21</code-name-base>
-                    <run-dependency>
-                        <release-version>1</release-version>
-                        <specification-version>1.1</specification-version>
-                    </run-dependency>
-                </dependency>
-                <dependency>
-                    <code-name-base>org.netbeans.modules.websvc.jaxws21api</code-name-base>
-                    <run-dependency>
-                        <release-version>1</release-version>
-                    </run-dependency>
-                </dependency>
-                <dependency>
-                    <code-name-base>org.netbeans.modules.xml.jaxb</code-name-base>
-                    <run-dependency>
-                        <release-version>1</release-version>
-                        <specification-version>1.0</specification-version>
-                    </run-dependency>
-                </dependency>
-                <dependency>
                     <code-name-base>org.netbeans.modules.xml.tools.java</code-name-base>
                     <run-dependency>
                         <specification-version>1.3</specification-version>